phpFriendlyAdmin
Features Requirements Testimonials Download FAQs Manual Contact
REQUIREMENTS

One of phpFriendlyAdmin's greatest strengths is it's reliance on open source technologies that are commonplace on many modern web servers. Chance is in your favor that if you've used open source scripts in the past your hardware may already be configured to support phpFriendlyAdmin.

phpFriendlyAdmin Server Requirements:

  • PHP 4.X or Greater: PHP is available for many different web servers. (Requires register_globals=on for versions <= 1.0).
  • PEAR: This framework comes preinstalled on PHP 4.3 or greater.
  • DB Package: Database Abstraction Layer for use with PEAR.
  • A Compatible Database: Many databases are supported (ex. dbase, fbsql, interbase, informix, msql, mssql, mysql, oci8, odbc, pgsql, sqlite and sybase).
  • FTP Enabled: The webserver must be set to allow for this protocol.

phpFriendlyAdmin Client Requirements:

  • Recent Web Browser: Any HTML compliant web browser released in the last 5 years.
  • JavaScript: JavaScript must be enabled to take full advantage of phpFriendlyAdmin.

News
SourceForge.net Logo